### Function

# ICalGLib Property enum_to_string

since: 1.0

#### Declaration [src]

    gchar*
    i_cal_property_enum_to_string (
      gint e
    )

#### Description [src]

Converts the enum to string.

Available since: 1.0

#### Parameters

`e`

  Type: `gint`

  The enum to be converted.

#### Return value

Type: `gchar*`

The string representation of `e`.

The caller of the function takes ownership of the data, and is responsible for freeing it.
The value is a NUL terminated UTF-8 string.